<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="40921ae6df1a4c1eb7d3aba140c394a1">
  <dict>
    <!--2023-03-03 18:18:07.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-03 18:18:07.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
